@charset "utf-8";
.title{color:#202020;}
.tab-content a{ color:#fff;}
.nav-wrapper{ background:#0884c7 !important /*border-top:1px solid #0c0c0c;*/ }
.nav-wrapper ul li:first-child{border-left:none;}
.nav-wrapper ul li a{color:#FFF;}
.nav-wrapper ul li:hover a{background:#0c1831;}
.vigilance_container{ color:#000;}
.vigilance_container:hover{ color:#f69101; background:#E1DFE0;}
.viewDownload .viewdown{color:#fff;}
.viewDownload .txt{ border-bottom:1px solid #f59201; color:#f78e00; line-height:20px; margin-bottom:5px;}
.ministerContainer{ background:#f0f0f0;}
/*.ministerContent{ border-bottom:1px solid #bab7a4;}*/
.ministerContent img{ border:1px solid rgba(0,0,0,0.1)}
.ministerContent2 img{ border:1px solid rgba(0,0,0,0.1)}


.whatsnewLine{border-bottom:1px solid #d1d2d6;}
.vigilance_main_container{ background:#ffffff;}
.row .button{background:#fff;}
.gallery-area h3{	color:#fff;}
.thumbMainContainer .viewallContainer .viewall{border:2px solid #fff; color:#fff;}
.importaintContent h4{ color:#32303b;}
.importaintContent li a{color:#32303b;}
.caption p{color:#fff;}
.caption h2{color:#fff;}
.caption h3{color:#fff;}







